org.eclipse.cdt.utils.coff

## Class Exe

- java.lang.Object
- - org.eclipse.cdt.utils.coff.Exe

    public class Exe
    extends Object

### Nested Class Summary

Nested Classes
`static class` `Exe.ExeHeader`

### Field Summary

Fields
`static String` `NL`
`protected RandomAccessFile` `rfile`

### Constructor Summary

Constructors
Constructor and Description
`Exe(String file)`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`Exe.ExeHeader` `getExeHeader()`
`static void` `main(String[] args)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Field Detail

#### NL

    public static final String NL

#### rfile

    protected RandomAccessFile rfile

### Constructor Detail

#### Exe

    public Exe(String file)
        throws IOException

Throws:
  `IOException`

### Method Detail

#### getExeHeader

    public Exe.ExeHeader getExeHeader()
                               throws IOException

Throws:
  `IOException`

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`

#### main

    public static void main(String[] args)